unit Unit1;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, Vcl.ImgList, NxControls6, NxCollection6, Vcl.StdCtrls, NxEdit6, Vcl.ComCtrls;

type
  TForm6 = class(TForm)
    NxTrackBar61: TNxTrackBar6;
    ImageList1: TImageList;
    NxSpinEdit61: TNxSpinEdit6;
    Label1: TLabel;
    NxTrackBar62: TNxTrackBar6;
    Label2: TLabel;
    NxTrackBar63: TNxTrackBar6;
    NxSpinEdit62: TNxSpinEdit6;
    Label3: TLabel;
    procedure NxSpinEdit61Change(Sender: TObject);
    procedure NxTrackBar61Change(Sender: TObject);
    procedure NxSpinEdit62Change(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form6: TForm6;

implementation

{$R *.dfm}

procedure TForm6.NxSpinEdit61Change(Sender: TObject);
begin
  NxTrackBar61.ImagesDistance := NxSpinEdit61.AsInteger;
end;

procedure TForm6.NxSpinEdit62Change(Sender: TObject);
begin
  NxTrackBar61.TrackHeight := NxSpinEdit62.AsInteger;
end;

procedure TForm6.NxTrackBar61Change(Sender: TObject);
begin
  Label1.Caption := 'Value: ' + FloatToStr(NxTrackBar61.Position);
end;

end.
